Autore Topic: Easy Folder Listing non installabile sulla 3.0.1  (Letto 1225 volte)

Offline alextre

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Easy Folder Listing non installabile sulla 3.0.1
« il: 20 Ott 2012, 03:28:31 »
Salve a tutti,
sono nuovo nel mondo Joomla...
volevo installare il modulo Easy Folder Listing ma non me lo installa e nel sito joomla.org (all'indirizzo: http://extensions.joomla.org/extensions/directory-a-documentation/downloads/12249) c'Ŕ scritto che Ŕ per la 1.5 e la 2.5

esiste qualche trucchetto per installarla comunque???

mi consigliate se Ŕ il caso di installare la 2.5 e di incominciare a provare con quella???

grazie

Offline tonicopi

  • Global Moderator
  • Instancabile
  • ********
  • Post: 12688
  • Sesso: Maschio
    • Mostra profilo
    • tonicopi su google
Re:Easy Folder Listing non installabile sulla 3.0.1
« Risposta #1 il: 25 Ott 2012, 16:37:14 »
Ciao alextre e benvenuto nel forum  :)
Se una estensione non Ŕ compatibile con la versione di Joomla! Ŕ del tutto naturale che non si installi.
Si, inizia con l'usare la 2.5 per fare un sito e magari con la 3 per fare qualche prova. Per usare la nuova versione di joomla per un sito occorre aspettare la 3.5 che uscirÓ circa nel settembre 2013  :)

Offline alextre

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Re:Easy Folder Listing non installabile sulla 3.0.1
« Risposta #2 il: 26 Ott 2012, 00:03:09 »
grazie...
un'altra cosa...
se installo la 2.5 le cose che ho fatto fino ad ora (articoli, categorie, pagine, men¨...) restano o si cancellano???

grazie ancora


Offline tonicopi

  • Global Moderator
  • Instancabile
  • ********
  • Post: 12688
  • Sesso: Maschio
    • Mostra profilo
    • tonicopi su google
Re:Easy Folder Listing non installabile sulla 3.0.1
« Risposta #3 il: 26 Ott 2012, 00:11:53 »
Non puoi installare la 2.5 sopra la 3.0
Devi installarla su una cartella vuota e non  c'Ŕ modo di recuperare il lavoro fatto.
A quel che mi risulta  non vi sono strumenti per fare il degrado.
Mentre sarÓ possibile il contrario e probabilmente si potrÓ passare dalla 2.5 alla 3.5 usando l'upgrade automatico che c'Ŕ in joomla.

Offline alextre

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Re:Easy Folder Listing non installabile sulla 3.0.1
« Risposta #4 il: 26 Ott 2012, 00:19:55 »
ok...
grazie mille ancora...
buonanotte!!!

 

Torna su